<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('kjpp', function (Blueprint $table) {
            $table->string('ijin_usaha_id')->change();
            $table->string('jenis_aset_id')->change();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('kjpp', function (Blueprint $table) {
            $table->string('ijin_usaha_id')->nullable()->change();
            $table->string('jenis_aset_id')->nullable()->change();
        });
    }
};
